<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <_PublishTargetUrl>\\10.10.1.20\SiamSmartCollection\</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="add_categoryleasing.aspx">
      <publishTime>08/18/2019 08:02:04</publishTime>
    </File>
    <File Include="add_contracttype.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="add_grouplocation.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="add_hierrachy.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="add_industryGroup.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="add_mapping.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="add_shopgroup.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="add_user.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="add_user_contract.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="App_Code/service.cs">
      <publishTime>05/27/2019 17:49:02</publishTime>
    </File>
    <File Include="ar_entry.aspx">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="ar_monitoring.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="ar_monitoring_detail.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="ar_monitoring_detail_tenant.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="assets/css/bootstrap.min.css">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/css/demo.css">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/css/ready.css">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/css/ready.css.map">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/css/ready.min.css">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/css/screen.css">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/fonts/line-awesome.eot">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/fonts/line-awesome.svg">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/fonts/line-awesome.ttf">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/fonts/line-awesome.woff">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/fonts/line-awesome.woff2">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/img/menu.png">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/img/menu2.png">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/img/profile.jpg">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/img/profile2.jpg">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/core/bootstrap.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/core/jquery.3.2.1.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/core/popper.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/demo.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/plugin/bootstrap-notify/bootstrap-notify.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/plugin/bootstrap-toggle/bootstrap-toggle.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/plugin/chart-circle/circles.min.js">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="assets/js/plugin/chartist/chartist.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/chartist/plugin/chartist-plugin-tooltip.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/jquery.mapael.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/france_departments.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/france_departments.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/README.txt">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/usa_states.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/usa_states.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries_mercator.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries_mercator.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries_miller.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-mapael/map/world_countries_miller.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-scrollbar/jquery.scrollbar.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/plugin/jquery-ui-1.12.1.custom/jquery-ui.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/ready.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/js/ready.min.js">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_alerts.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_badges.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_buttons.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_cards.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_charts.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_dropdowns.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_inputs.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_maps.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_modals.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_navbars.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_navpills.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_navsearch.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_paginations.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_sliders.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/components/_tables.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/plugins/_chartist.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/plugins/_jqueryscrollbar.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/plugins/_jqueryui.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/plugins/_toggle.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_background.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_components.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_layouts.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_line-awesome.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_outlinefocus.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_plugins.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_responsive.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_typography.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="assets/sass/ready/_variables.scss">
      <publishTime>05/27/2019 17:49:14</publishTime>
    </File>
    <File Include="bin/AjaxControlToolkit.dll">
      <publishTime>08/09/2019 10:12:22</publishTime>
    </File>
    <File Include="bin/ClosedXML.dll">
      <publishTime>08/09/2019 10:12:22</publishTime>
    </File>
    <File Include="bin/DocumentFormat.OpenXml.dll">
      <publishTime>08/09/2019 10:12:26</publishTime>
    </File>
    <File Include="bin/ExcelNumberFormat.dll">
      <publishTime>08/09/2019 10:12:28</publishTime>
    </File>
    <File Include="bin/FastMember.Signed.dll">
      <publishTime>08/09/2019 10:12:28</publishTime>
    </File>
    <File Include="bin/GhostscriptSharp.dll">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="bin/iconsiam.dll">
      <publishTime>09/03/2019 16:53:59</publishTime>
    </File>
    <File Include="bin/iconsiam.pdb">
      <publishTime>09/03/2019 16:53:59</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Agent.Intercept.dll">
      <publishTime>08/09/2019 10:12:29</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.DependencyCollector.dll">
      <publishTime>08/09/2019 10:12:29</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.PerfCounterCollector.dll">
      <publishTime>08/09/2019 10:12:29</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.ServerTelemetryChannel.dll">
      <publishTime>08/09/2019 10:12:30</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.Web.dll">
      <publishTime>08/09/2019 10:12:29</publishTime>
    </File>
    <File Include="bin/Microsoft.AI.WindowsServer.dll">
      <publishTime>08/09/2019 10:12:29</publishTime>
    </File>
    <File Include="bin/Microsoft.ApplicationInsights.dll">
      <publishTime>08/09/2019 10:12:28</publishTime>
    </File>
    <File Include="bin/Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll">
      <publishTime>08/09/2019 10:12:30</publishTime>
    </File>
    <File Include="bin/Microsoft.Exchange.WebServices.Auth.dll">
      <publishTime>08/09/2019 10:12:31</publishTime>
    </File>
    <File Include="bin/Microsoft.Exchange.WebServices.Auth.pdb">
      <publishTime>08/09/2019 10:12:31</publishTime>
    </File>
    <File Include="bin/Microsoft.Exchange.WebServices.dll">
      <publishTime>08/09/2019 10:12:31</publishTime>
    </File>
    <File Include="bin/Microsoft.Exchange.WebServices.pdb">
      <publishTime>08/09/2019 10:12:31</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/PopupCalender.dll">
      <publishTime>05/27/2019 17:49:24</publishTime>
    </File>
    <File Include="bin/PopupCalender.pdb">
      <publishTime>08/21/2019 18:00:42</publishTime>
    </File>
    <File Include="bin/roslyn/csc.exe">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.Build.Tasks.CodeAnalysis.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.CSharp.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CodeAnalysis.VisualBasic.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.CSharp.Core.targets">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/Microsoft.VisualBasic.Core.targets">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/System.Collections.Immutable.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/System.Reflection.Metadata.dll">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/vbc.exe">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/roslyn/VBCSCompiler.exe.config">
      <publishTime>08/09/2019 10:12:34</publishTime>
    </File>
    <File Include="bin/System.Net.Http.Formatting.dll">
      <publishTime>08/09/2019 10:12:30</publishTime>
    </File>
    <File Include="bin/System.Web.Http.dll">
      <publishTime>08/09/2019 10:12:30</publishTime>
    </File>
    <File Include="bin/System.Web.Http.WebHost.dll">
      <publishTime>08/09/2019 10:12:30</publishTime>
    </File>
    <File Include="categoryleasing.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="change_password.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="change_password2.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="Chart_2.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="company_mapping.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.min.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-grid.min.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.min.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-reboot.min.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap-theme.min.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css.map">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="contractList_SAP.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="contractList_SAP_owner.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="contractList_smart.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="contracttype.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="Controllers/clear_copy_contract.aspx">
      <publishTime>05/27/2019 17:49:02</publishTime>
    </File>
    <File Include="Controllers/confirm_t.aspx">
      <publishTime>05/27/2019 17:49:02</publishTime>
    </File>
    <File Include="Controllers/dailycheck_job.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Controllers/dailycheck_job_next.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Controllers/monthly.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Controllers/syncsap.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="Controllers/weekly.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="css/ProgressNotifier.css">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="css/sb-admin.css">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="css/sb-admin.min.css">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="daily_rep.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="Default.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="edit_categoryleasing.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="edit_contracttype.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="edit_grouplocation.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="edit_industryGroup.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="edit_shopgroup.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="edit_user.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.eot">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.svg">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.ttf">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="forget_password.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="grouplocation.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="img/bg.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/calendar-icon.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/doc.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/iconsiam_logo.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/img.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/loading_trans.gif">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/other.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/pdf.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/slip/tmp.html">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/slip_pdf/tmp.html">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/txt.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="img/xls.png">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="industryGroup.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="login.aspx">
      <publishTime>09/03/2019 16:58:45</publishTime>
    </File>
    <File Include="logout.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="MasterPage.Master">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="monthly_rep.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="record_transaction.aspx">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="record_transaction_import.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="record_transaction_tenant.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="reset_pass.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="reset_password.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="SAPBuilding.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="SAPCompany.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="SAPFloor.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="SAPIndustry.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="SAPRentalObject.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="sap_rep.aspx">
      <publishTime>05/27/2019 17:49:00</publishTime>
    </File>
    <File Include="scripts/ai.0.15.0-build58334.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/ai.0.15.0-build58334.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.bundle.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.bundle.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.bundle.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.bundle.min.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/bootstrap.min.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/calendarDate.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper-utils.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper-utils.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper-utils.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper-utils.min.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/esm/popper.min.js.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/jquery-1.9.0.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/jquery-1.9.0.min.js">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/jquery-1.9.0.min.map">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.min.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.min.map">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.slim.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.slim.min.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-3.0.0.slim.min.map">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-ui.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/jquery-ui.min.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper-utils.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper-utils.js.map">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper-utils.min.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper-utils.min.js.map">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper.js">
      <publishTime>05/27/2019 17:49:08</publishTime>
    </File>
    <File Include="scripts/popper.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/popper.min.js">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/popper.min.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/README.md">
      <publishTime>05/27/2019 17:49:06</publishTime>
    </File>
    <File Include="scripts/umd/popper-utils.js">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper-utils.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper-utils.min.js">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper-utils.min.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper.js">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper.min.js">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="scripts/umd/popper.min.js.map">
      <publishTime>05/27/2019 17:49:10</publishTime>
    </File>
    <File Include="setting_confirmdate.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="setting_schedule.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="setting_vat.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="set_username_pass.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
    <File Include="shopGroupList.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="shop_master_rep.aspx">
      <publishTime>05/27/2019 17:49:02</publishTime>
    </File>
    <File Include="shop_sap_master.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="shop_smart_master.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="shop_smart_master_exist.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="Site1.Master">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="StaffHierrachy_list.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="Styles/jquery-ui.css">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="tmp_file_excel/tmp.html">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="topten_daily_rep.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="topten_monthly_rep.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="transaction_detail.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="transaction_list_tenant.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="transaction_tenant_detail2.aspx">
      <publishTime>05/27/2019 17:49:12</publishTime>
    </File>
    <File Include="user_acc_tenant.aspx">
      <publishTime>05/27/2019 17:49:04</publishTime>
    </File>
    <File Include="user_mgm.aspx">
      <publishTime>05/27/2019 17:49:16</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>08/22/2019 10:29:34</publishTime>
    </File>
    <File Include="weeklycheck_job.aspx">
      <publishTime>05/27/2019 17:49:26</publishTime>
    </File>
  </ItemGroup>
</Project>